Loading...
Searching...
No Matches
FITSImage.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/images/Images/ImageInterface.h>`
`#include <casacore/images/Images/MaskSpecifier.h>`
`#include <casacore/tables/DataMan/TiledFileAccess.h>`
`#include <casacore/lattices/Lattices/TiledShape.h>`
`#include <casacore/fits/FITS/fits.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/Utilities/DataType.h>`

Go to the source code of this file.

## Classes

class | casacore::FITSImage
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | WCSLIB_GETWCSTAB

## Macro Definition Documentation

## WCSLIB_GETWCSTAB

#define WCSLIB_GETWCSTAB

Definition at line 42 of file FITSImage.h.